<?php get_header(); ?>
<article id="post-0" class="post">
	<div class="post-header no-split">
		<div class="post-info">
			<h1 class="post-title">
				<?php if ( is_category() ) {
					printf( __( '%1$s%2$s%3$sCategory%4$s', 'basique' ), single_cat_title(), '<br />', '<span class="archive-details">', '</span>' );
				} elseif ( is_tag() ) {
					printf( __( '%1$s%2$s%3$sTag%4$s', 'basique' ), single_tag_title(), '<br />', '<span class="archive-details">', '</span>' );
				} elseif ( is_author() ) {
					printf( __( '%1$s%2$s%3$sAuthor%4$s', 'basique' ), get_the_author(), '<br />', '<span class="archive-details">', '</span>' );
				} elseif ( is_day() ) {
					printf( __( '%1$s%2$s%3$sDaily Archives%4$s', 'basique' ), get_the_time( get_option( 'date_format' ) ), '<br />', '<span class="archive-details">', '</span>' );
				} elseif ( is_month() ) {
					printf( __( '%1$s%2$s%3$sMonthly Archives%4$s', 'basique' ), get_the_time( 'F Y' ), '<br />', '<span class="archive-details">', '</span>' );
				} elseif ( is_year() ) {
					printf( __( '%1$s%2$s%3$sYearly Archives%4$s', 'basique' ), get_the_time( 'Y' ), '<br />', '<span class="archive-details">', '</span>' );
				} else {
					_e( 'Archives', 'basique' );
				}
				?>
			</h1>
			<?php if ( is_category() ) {
				if ( '' != category_description() ) {
					echo apply_filters( 'archive_meta', '<div class="archive-meta">' . category_description() . '</div>' );
				}
			} elseif ( is_tag() ) {
				if ( '' != tag_description() ) {
					echo apply_filters( 'archive_meta', '<div class="archive-meta">' . tag_description() . '</div>' );
				}
			} elseif ( is_author() ) {
				if ( '' != get_the_author_meta( 'user_description' ) ) {
					echo apply_filters( 'archive_meta', '<div class="archive-meta">' . get_the_author_meta( 'user_description' ) . '</div>' );
				}
			}
			?>
		</div>
	</div>
</article>
<?php get_template_part( 'post' ); ?>
<?php get_footer(); ?>
