<?php if ( 'comments.' == basename( $_SERVER['SCRIPT_FILENAME'] ) ) return; ?>
<?php if ( have_comments() || comments_open() ) { ?>
	<div id="comments">
		<?php if ( have_comments() ) {
			if ( ! empty( $comments_by_type['comment'] ) ) { ?>
				<h3 class="comments-title"><?php comments_number(); ?></h3>
				<div id="comments-list" class="comments">
					<?php if ( get_comment_pages_count() > 1 ) { ?>
						<nav id="comments-navigation" class="comments-navigation" role="navigation">
							<div class="paginated-comments-links"><?php paginate_comments_links(); ?></div>
						</nav>
					<?php } ?>
					<ul>
						<?php wp_list_comments( 'type=comment' ); ?>
					</ul>
					<?php if ( get_comment_pages_count() > 1 ) { ?>
						<nav id="comments-navigation" class="comments-navigation" role="navigation">
							<div class="paginated-comments-links"><?php paginate_comments_links(); ?></div>
						</nav>
					<?php } ?>
				</div>
				<?php
			}
			if ( ! empty( $comments_by_type['pings'] ) ) {
				$ping_count = count( $comments_by_type['pings'] );
				?>
				<div id="trackbacks-list" class="comments">
					<h3 class="comments-title">
						<span class="ping-count">
							<?php echo $ping_count; ?>
						</span>
						<?php echo ( $ping_count > 1 ? __( 'Trackbacks', 'basique' ) : __( 'Trackback', 'basique' ) ); ?>
					</h3>
					<ul>
						<?php wp_list_comments( 'type=pings&callback=basique_custom_pings' ); ?>
					</ul>
				</div>
			<?php }
		}
		if ( comments_open() ) { comment_form(); } ?>
	</div>
<?php } ?>
