</div>
<?php
/* Later Support
if ( is_active_sidebar( 'sidebar-widget-area' ) ) { ?>
	<aside id="sidebar-area" class="widget-area">
		<?php dynamic_sidebar( 'secondary-widget-area' ); ?>
	</aside>
<?php }
*/
?>
</main>
<footer id="site-footer">
	<?php if ( is_active_sidebar( 'footer-widget-area' ) ) { ?>
		<div id="footer-widgets" class="widget-area">
			<?php dynamic_sidebar( 'footer-widget-area' ); ?>
		</div>
	<?php }
	if ( get_bloginfo( 'description' ) ) { ?>
		<h4 id="site-description" class="site-description">
			&#60; <?php echo esc_html( get_bloginfo( 'description' ) ); ?> &#62;
		</h4>
	<?php }
	if ( has_nav_menu( 'footer-menu' ) ) { ?>
		<nav id="footer-menu">
			<?php wp_nav_menu( array(
				'theme_location' => 'footer-menu',
				'depth' => '1'
			) ); ?>
		</nav>
	<?php } ?>
	<div id="copyright">
		<?php echo sprintf( __( '%1$s %2$s %3$s. All Rights Reserved.', 'basique' ), '&copy;', date( 'Y' ), esc_html( get_bloginfo( 'name' ) ) ); ?>
	</div>
</footer>
<?php if ( wp_footer() ) { ?>
	<div id="wp-footer">
		<?php wp_footer(); ?>
	</div>
<?php } ?>
</body>
</html>
