<?php get_header(); ?>
<?php if ( have_posts() ) : ?>
	<article id="post-0" class="post">
		<div class="post-header no-split">
			<div class="post-info">
				<h1 class="post-title"><?php printf( __( 'Search Results for : %s', 'basique' ), get_search_query() ); ?></h1>
			</div>
		</div>
		<div class="post-content centered">
			<?php get_search_form(); ?>
		</div>
	</article>
	<?php get_template_part( 'post' ); ?>
	<?php else : ?>
		<article id="post-0" class="post no-results not-found">
			<div class="post-header no-split">
				<h2 class="post-title"><?php _e( 'Nothing Found', 'basique' ); ?></h2>
			</div>
			<div class="post-content centered">
				<p><?php _e( 'Sorry, nothing matched your search. Please try again.', 'basique' ); ?></p>
				<?php get_search_form(); ?>
			</div>
		</article>
	<?php endif; ?>
	<?php get_footer(); ?>
