# Basique
## Aesthetic Minimalist Legible WordPress Theme

### Description

Basique provides a highly legible and very efficient WordPress theme. It was designed with minimalism in mind, in front-end and in code. Basique includes all needed features to start to use WordPress with a clean, beautiful and fast theme. Even if you don't use a caching plugin or high-quality images, Basique allows you to get an almost instaneous render.

### Features
* Custom Logo
* Custom Background Color
* Custom Header Background Image
* Custom Body Background Image
* Fixed header
* Overlay Menu in header
* Overlay Widget Area in header
* Footer 1 Level Menu
* Footer Widget Area
* Featured Image
* Sticky Posts
* Threaded Comments

### Important Facts about Basique
* Basique uses only pure Javascript to increase performance
* Basique uses some recent CSS or JS functionalities without backward compatibility (IE 11-)
* Basique doesn't enqueue jQuery to limit request and page size
* Basique removes Emoji and OEmbed scripts as they are not necessary
* Basique is not customization-friendly at this moment

### To-Do List
* Upgrade to a customization-friendly architecture
* Add a social menu
* Add GDPR notice
* Add a possibility to have a sidebar
* Code a must-use plugin with many options to customize Basique and how it works
* Post formats
* Infinite Scroll

### Thanks to :
* Rasmus Andersson and his beautiful font : [Inter UI Repository](https://github.com/rsms/inter/)
* Nikita Prokopov for : [Fira Code font](https://github.com/tonsky/FiraCode/)
* Felix Dorner and his [Kiyoshi theme](https://github.com/felixdorner/kiyoshi/) #inspiration
